Subject: bug#9940: Acknowledgement (23.3; SIGSEGV in XtInitializeWidgetClass)

From: David Kuehling <[email-masked]>
Date: Fri, 04 Nov 2011 09:42:34 +0100

For some reason my bug report [1] didn't make it to newsgroup
gnu.emacs.bug, although it's shown in the mailman archive [2].  Not sure
what developers primarily use to track bug reports; but hopefully this
mail is going to get through.  Sorry if this is redundant,

cheers,

David

[1] http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9940
[2] https://lists.gnu.org/archive/html/bug-gnu-emacs/2011-11/msg00072.html
-- 
GnuPG public key: http://dvdkhlng.users.sourceforge.net/dk.gpg
Fingerprint: B17A DC95 D293 657B 4205  D016 7DEF 5323 C174 7D40